body {background-color:white;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;overflow:hidden;}
a {text-decoration:none;color:#FFFFFF}
a:hover {text-decoration:underline;}
form {display:inline;margin:0 0 0 0;padding:0 0 0 0}
img {border:0 none #FFFFFF;}
.bg2 {width:100%;width:expression(document.body.clientWidth > 1014 ? "991px":( document.body.clientWidth < 800? "780px" :"780px" ));max-width:1024px;min-width:780px;}
.top {background:#CC0033;padding:0 0 0 0;font-family:Arial,Helvetica,sans-serif;color:#FFFFFF;font-size:70%;}
.toplinkwoo {padding:1px 0px 1px 10px}
.Header_Middle_Search_V31 {height:25px;background:#CCCCCC;padding:0px 0px 0px 10px;margin:0 0 0 0;font-family:Arial,Helvetica,sans-serif;color:black;font-size:60%;}
.Header_Middle_Search_V31 a {padding:0px 10px 0px 10px;font-family:Arial,Helvetica,sans-serif;color:black;font-size:110%;}
.Header_Middle_Input_TextBox {width:420px;width:expression(document.body.clientWidth > 1014 ? "624px":( document.body.clientWidth < 800? "420px" :"420px" ));height:21px;font-family:courrier new;font-size:100%;text-align:middle}
.Header_Middle_Submit_Button {width:100px;height:21px;font-family:verdana,arial;font-size:120%;font-weight:bold}
.use {width:expression(document.body.clientWidth > 1014 ? "524px":( document.body.clientWidth < 800? "300px" :"300px" ));}
